Bug 839923 - Dialog content exceeds dialog in firefox
Dialog content exceeds dialog in firefox
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: User Interface (Show other bugs)
BRMS 5.3.0.GA
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Toni Rikkola
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 04:37 EDT by Syed M Shaaf
Modified: 2016-01-03 22:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When users logged in to the JBoss Enterprise BRMS user interface with the Firefox web browser, the text in an error message dialogue box could overflow the dialogue box. This has been resolved and text is now contained within the dialogue box.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shows the dialog box with error (130.65 KB, image/png)
2012-07-13 04:37 EDT, Syed M Shaaf
no flags Details
error_dialog_fixed.png (61.65 KB, image/png)
2012-09-13 05:12 EDT, Jiri Locker
no flags Details

  None (edit)
Description Syed M Shaaf 2012-07-13 04:37:08 EDT
Created attachment 598014 [details]
shows the dialog box with error

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. log in to localhost:8080/jboss-brms/ 
2. running a test scenario that fails with the message, (image attached)
3.
  
Actual results:
Content goes beyond the length of the dialog box thrown for the error.

Expected results:
Content should not go beyond the boundaries of the dialog box for such errors.

Additional info:
possibly effects other design elements.
Comment 1 Jiri Locker 2012-09-13 05:12:03 EDT
Created attachment 612387 [details]
error_dialog_fixed.png

Screenshot showing the fixed dialog.
Comment 2 Jiri Locker 2012-09-13 05:13:21 EDT
Fix verified in 5.3.1 ER1.

Note You need to log in before you can comment on or make changes to this bug.